*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #eff0f4;
}
.main{
    position: relative;
    width: 400px;
    height: 400px;
    display: block;
    padding: 60px;
    border-radius: 39% 61% 55% 45% / 28% 31% 69% 72% ;
    /* border: 1px solid ; */
    box-shadow: 15px 20px 20px rgba(0,0,0,0.07),
    15px 25px 10px rgba(0,0,0,0.05),
    inset 10px 10px 10px rgba(0,0,0,0.08),
    inset -10px -10px 15px rgba(255, 255, 255, 0.651);
}
.main span{
    display: flex;
    justify-content: center;
    font-size: 2.7em;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: rgb(250, 9, 157);
}
.main label{
    position: relative;
    top: 20px;
    left: 30px;
    display: block;
    margin-top: 10px;
    width: 80%;
    padding: 5px;
    border-radius: 40px;
    /* border: 2px solid; */
    padding-left: 15px;
    box-shadow: inset 10px 10px 10px rgba(0,0,0,0.08),
    15px 20px 20px rgba(0,0,0,0.07);
}
.main label input{
    width: 100%;
    height: 30px;
    border: none;
    background: none;
    outline: none;
}
.main a{
    position: relative;
    top: 45px;
    left: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(15, 233, 186);
    text-decoration: none;
    padding: 5px;
    width: 140px;
    height: 50px;
    border-radius: 40px;
    color: #fff;
}
.main a:hover{
    color: rgb(44, 53, 22);
}
.main h1{
    font-family: Arial, Helvetica, sans-serif;
    
}
